﻿//+--------------------------------------------------------------------------+
//|                                                                          |
//|                               Aero Glass                                 |
//|                              Version 1.00                                |
//|                                                                          |
//|        This project displays PNG sprites using variable opacity.         |
//|          Use either mouse or keyboard to move sprites arround.           |
//|                                                                          |
//|           The GDImage.dll trial version has no time limitation,          |
//|             and all features of the API are fully functional.            |
//|                                                                          |
//|       Buying a commercial license removes the copyright nag screen.      |
//|                                                                          |
//+--------------------------------------------------------------------------+
//|                                                                          |
//|                         Author Patrice TERRIER                           |
//|                           copyright (c) 2006                             |
//|                                                                          |
//|                        pterrier@zapsolution.com                          |
//|                                                                          |
//|                          www.zapsolution.com                             |
//|                                                                          |
//+--------------------------------------------------------------------------+
//|                  Project started on : 09-17-2006 (MM-DD-YYYY)            |
//|                        Last revised : 09-25-2006 (MM-DD-YYYY)            |
//+--------------------------------------------------------------------------+

namespace Panorama
{
    partial class MAIN_Form
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        /// 
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MAIN_Form));
            this.GL_Template = new System.Windows.Forms.Panel();
            this.OnOff = new System.Windows.Forms.CheckBox();
            this.BTN_Select = new System.Windows.Forms.Button();
            this.BTN_Reset = new System.Windows.Forms.Button();
            this.BTN_Right = new System.Windows.Forms.Button();
            this.BTN_Left = new System.Windows.Forms.Button();
            this.BTN_Up = new System.Windows.Forms.Button();
            this.BTN_Down = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.Zoom_Slide = new System.Windows.Forms.TrackBar();
            this.button1 = new System.Windows.Forms.Button();
            this.BTN_Start = new System.Windows.Forms.Button();
            this.GROUP_Use = new System.Windows.Forms.GroupBox();
            this.LIB_Use = new System.Windows.Forms.Label();
            this.PANO_Tip = new System.Windows.Forms.ToolTip(this.components);
            ((System.ComponentModel.ISupportInitialize)(this.Zoom_Slide)).BeginInit();
            this.GROUP_Use.SuspendLayout();
            this.SuspendLayout();
            // 
            // GL_Template
            // 
            this.GL_Template.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.GL_Template.Enabled = false;
            this.GL_Template.Location = new System.Drawing.Point(9, 9);
            this.GL_Template.Name = "GL_Template";
            this.GL_Template.Size = new System.Drawing.Size(443, 285);
            this.GL_Template.TabIndex = 0;
            this.GL_Template.Visible = false;
            // 
            // OnOff
            // 
            this.OnOff.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.OnOff.AutoSize = true;
            this.OnOff.Location = new System.Drawing.Point(466, 279);
            this.OnOff.Name = "OnOff";
            this.OnOff.Size = new System.Drawing.Size(118, 17);
            this.OnOff.TabIndex = 11;
            this.OnOff.TabStop = false;
            this.OnOff.Text = "Coordinates On/Off";
            this.PANO_Tip.SetToolTip(this.OnOff, "Show/hide coordinates");
            this.OnOff.UseVisualStyleBackColor = true;
            this.OnOff.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Form_KeyDown);
            // 
            // BTN_Select
            // 
            this.BTN_Select.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.BTN_Select.Location = new System.Drawing.Point(463, 188);
            this.BTN_Select.Name = "BTN_Select";
            this.BTN_Select.Size = new System.Drawing.Size(120, 22);
            this.BTN_Select.TabIndex = 10;
            this.BTN_Select.TabStop = false;
            this.BTN_Select.Text = "Select PANORAMA";
            this.PANO_Tip.SetToolTip(this.BTN_Select, "Select a new 360° picture");
            this.BTN_Select.UseVisualStyleBackColor = true;
            this.BTN_Select.Click += new System.EventHandler(this.BTN_Select_Click);
            this.BTN_Select.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Form_KeyDown);
            // 
            // BTN_Reset
            // 
            this.BTN_Reset.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.BTN_Reset.Location = new System.Drawing.Point(463, 161);
            this.BTN_Reset.Name = "BTN_Reset";
            this.BTN_Reset.Size = new System.Drawing.Size(120, 22);
            this.BTN_Reset.TabIndex = 9;
            this.BTN_Reset.TabStop = false;
            this.BTN_Reset.Text = "RESET";
            this.PANO_Tip.SetToolTip(this.BTN_Reset, "Restore default location");
            this.BTN_Reset.UseVisualStyleBackColor = true;
            this.BTN_Reset.Click += new System.EventHandler(this.BTN_Reset_Click);
            this.BTN_Reset.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Form_KeyDown);
            // 
            // BTN_Right
            // 
            this.BTN_Right.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.BTN_Right.Location = new System.Drawing.Point(545, 66);
            this.BTN_Right.Name = "BTN_Right";
            this.BTN_Right.Size = new System.Drawing.Size(22, 22);
            this.BTN_Right.TabIndex = 5;
            this.BTN_Right.TabStop = false;
            this.BTN_Right.Text = "R";
            this.PANO_Tip.SetToolTip(this.BTN_Right, "Rotate right");
            this.BTN_Right.UseVisualStyleBackColor = true;
            this.BTN_Right.Click += new System.EventHandler(this.BTN_Right_Click);
            this.BTN_Right.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Form_KeyDown);
            // 
            // BTN_Left
            // 
            this.BTN_Left.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.BTN_Left.Location = new System.Drawing.Point(479, 66);
            this.BTN_Left.Name = "BTN_Left";
            this.BTN_Left.Size = new System.Drawing.Size(22, 22);
            this.BTN_Left.TabIndex = 3;
            this.BTN_Left.TabStop = false;
            this.BTN_Left.Text = "L";
            this.PANO_Tip.SetToolTip(this.BTN_Left, "Rotate left");
            this.BTN_Left.UseVisualStyleBackColor = true;
            this.BTN_Left.Click += new System.EventHandler(this.BTN_Left_Click);
            this.BTN_Left.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Form_KeyDown);
            // 
            // BTN_Up
            // 
            this.BTN_Up.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.BTN_Up.FlatAppearance.BorderSize = 0;
            this.BTN_Up.Location = new System.Drawing.Point(512, 37);
            this.BTN_Up.Name = "BTN_Up";
            this.BTN_Up.Size = new System.Drawing.Size(22, 22);
            this.BTN_Up.TabIndex = 2;
            this.BTN_Up.TabStop = false;
            this.BTN_Up.Text = "U";
            this.PANO_Tip.SetToolTip(this.BTN_Up, "Rotate up");
            this.BTN_Up.UseVisualStyleBackColor = true;
            this.BTN_Up.Click += new System.EventHandler(this.BTN_Up_Click);
            this.BTN_Up.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Form_KeyDown);
            // 
            // BTN_Down
            // 
            this.BTN_Down.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.BTN_Down.Location = new System.Drawing.Point(512, 95);
            this.BTN_Down.Name = "BTN_Down";
            this.BTN_Down.Size = new System.Drawing.Size(22, 22);
            this.BTN_Down.TabIndex = 6;
            this.BTN_Down.TabStop = false;
            this.BTN_Down.Text = "D";
            this.PANO_Tip.SetToolTip(this.BTN_Down, "Rotate down");
            this.BTN_Down.UseVisualStyleBackColor = true;
            this.BTN_Down.Click += new System.EventHandler(this.BTN_Down_Click);
            this.BTN_Down.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Form_KeyDown);
            // 
            // label1
            // 
            this.label1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(468, 120);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(112, 13);
            this.label1.TabIndex = 7;
            this.label1.Text = "Zoom 1.................100";
            // 
            // Zoom_Slide
            // 
            this.Zoom_Slide.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.Zoom_Slide.Location = new System.Drawing.Point(463, 132);
            this.Zoom_Slide.Margin = new System.Windows.Forms.Padding(0);
            this.Zoom_Slide.Maximum = 100;
            this.Zoom_Slide.MaximumSize = new System.Drawing.Size(120, 25);
            this.Zoom_Slide.Minimum = 1;
            this.Zoom_Slide.MinimumSize = new System.Drawing.Size(120, 25);
            this.Zoom_Slide.Name = "Zoom_Slide";
            this.Zoom_Slide.Size = new System.Drawing.Size(120, 45);
            this.Zoom_Slide.TabIndex = 8;
            this.Zoom_Slide.TabStop = false;
            this.Zoom_Slide.TickFrequency = 5;
            this.Zoom_Slide.TickStyle = System.Windows.Forms.TickStyle.None;
            this.Zoom_Slide.Value = 1;
            this.Zoom_Slide.PreviewKeyDown += new System.Windows.Forms.PreviewKeyDownEventHandler(this.Form_PreviewKeydown);
            this.Zoom_Slide.Scroll += new System.EventHandler(this.Zoom_Slide_Scroll);
            this.Zoom_Slide.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Form_KeyDown);
            // 
            // button1
            // 
            this.button1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.button1.Location = new System.Drawing.Point(504, 62);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(38, 30);
            this.button1.TabIndex = 4;
            this.button1.TabStop = false;
            this.button1.Text = "Stop";
            this.PANO_Tip.SetToolTip(this.button1, "Stop rotation");
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            this.button1.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Form_KeyDown);
            // 
            // BTN_Start
            // 
            this.BTN_Start.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.BTN_Start.Location = new System.Drawing.Point(463, 10);
            this.BTN_Start.Name = "BTN_Start";
            this.BTN_Start.Size = new System.Drawing.Size(120, 22);
            this.BTN_Start.TabIndex = 1;
            this.BTN_Start.TabStop = false;
            this.BTN_Start.Text = "START";
            this.PANO_Tip.SetToolTip(this.BTN_Start, "Start rotation");
            this.BTN_Start.UseVisualStyleBackColor = true;
            this.BTN_Start.Click += new System.EventHandler(this.BTN_Start_Click);
            this.BTN_Start.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Form_KeyDown);
            // 
            // GROUP_Use
            // 
            this.GROUP_Use.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.GROUP_Use.BackColor = System.Drawing.Color.Transparent;
            this.GROUP_Use.Controls.Add(this.LIB_Use);
            this.GROUP_Use.Location = new System.Drawing.Point(456, 212);
            this.GROUP_Use.Margin = new System.Windows.Forms.Padding(0);
            this.GROUP_Use.Name = "GROUP_Use";
            this.GROUP_Use.Padding = new System.Windows.Forms.Padding(0);
            this.GROUP_Use.Size = new System.Drawing.Size(134, 60);
            this.GROUP_Use.TabIndex = 26;
            this.GROUP_Use.TabStop = false;
            // 
            // LIB_Use
            // 
            this.LIB_Use.BackColor = System.Drawing.Color.Transparent;
            this.LIB_Use.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.LIB_Use.ForeColor = System.Drawing.Color.RoyalBlue;
            this.LIB_Use.Location = new System.Drawing.Point(4, 11);
            this.LIB_Use.Name = "LIB_Use";
            this.LIB_Use.Size = new System.Drawing.Size(126, 47);
            this.LIB_Use.TabIndex = 11;
            this.LIB_Use.Text = "Use either buttons\r\nor arrow keys to\r\nchange view angle.";
            this.LIB_Use.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // MAIN_Form
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoValidate = System.Windows.Forms.AutoValidate.EnablePreventFocusChange;
            this.ClientSize = new System.Drawing.Size(595, 301);
            this.Controls.Add(this.OnOff);
            this.Controls.Add(this.BTN_Select);
            this.Controls.Add(this.BTN_Reset);
            this.Controls.Add(this.BTN_Right);
            this.Controls.Add(this.BTN_Left);
            this.Controls.Add(this.BTN_Up);
            this.Controls.Add(this.BTN_Down);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.Zoom_Slide);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.BTN_Start);
            this.Controls.Add(this.GL_Template);
            this.Controls.Add(this.GROUP_Use);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MinimumSize = new System.Drawing.Size(603, 335);
            this.Name = "MAIN_Form";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Panorama 360";
            this.Resize += new System.EventHandler(this.FORM_Main_Resize);
            this.Shown += new System.EventHandler(this.FORM_Main_Resize);
            this.Leave += new System.EventHandler(this.FORM_Main_Close);
            ((System.ComponentModel.ISupportInitialize)(this.Zoom_Slide)).EndInit();
            this.GROUP_Use.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Panel GL_Template;
        private System.Windows.Forms.CheckBox OnOff;
        private System.Windows.Forms.Button BTN_Select;
        private System.Windows.Forms.Button BTN_Reset;
        private System.Windows.Forms.Button BTN_Right;
        private System.Windows.Forms.Button BTN_Left;
        private System.Windows.Forms.Button BTN_Up;
        private System.Windows.Forms.Button BTN_Down;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TrackBar Zoom_Slide;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button BTN_Start;
        private System.Windows.Forms.GroupBox GROUP_Use;
        private System.Windows.Forms.Label LIB_Use;
        private System.Windows.Forms.ToolTip PANO_Tip;
    }
}

